Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058057 - Non responsive maintainer (Asterisk)
Summary: Non responsive maintainer (Asterisk)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: asterisk
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-26 18:48 UTC by Jon Disnard
Modified: 2014-02-12 04:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-12 04:14:00 UTC


Attachments (Terms of Use)

Description Jon Disnard 2014-01-26 18:48:51 UTC
Description of problem: 

Have been contacted by members of the RHEL & CentOS communities who are consumers of Asterisk in EPEL6. The problem statement is that Asterisk has outstanding security vulnerabilities fixed upstream, and a number of bug fixes also fixed upstream. There are BZs for some of these issues for some time now:


1044204

1021094
1043923
903070 



I have check for activity of the maintainer in bodhi and see recent activity for the same package in Fedora rawhide & F20 withing the past 30 days, but no action on EPEL6 for a about a year. I have also reached out to the maintainer myself asking if there is a reason the EPEL6 package has not been updated or should not be updated. So far (as of this writing) no response, so initiating "Policy_for_nonresponsive_package_maintainers" in the narrow scope of EPEL6.

(http://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers)

Comment 1 Jon Disnard 2014-01-31 14:23:44 UTC
ping?

Comment 2 Jon Disnard 2014-02-10 19:39:02 UTC
ping?

Comment 3 Jeffrey C. Ollie 2014-02-12 04:14:00 UTC
I think it would be best if someone else took over the EPEL branches, as I no longer use Asterisk on CentOS/RHEL and have little motivation to maintain those branches.

I've released ownership of the EPEL6 branch.


Note You need to log in before you can comment on or make changes to this bug.